class Ecs::GraduationSubitemsController < Ecs::BaseController
  def index
    subitems = current_year.ec_graduation_subitems.reorder('ec_graduation_requirements.position ASC, ec_graduation_subitems.position ASC')
    @graduation_subitems = subitems.includes(:ec_graduation_requirement)
  end
end